.Box1024{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box1625{
margin-top:0px;
margin-bottom:60px;
width: 1050px;
float: left;
clear: both;
display:inline;
}
.Box3127{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box1028{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box3129{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassTB36{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:60px;
}
.ClassTB36 td{
border:1px solid #FFFFFF;
background-clip: padding-box;
padding:10px;
}
.ClassTB36 th{
border:1px solid #FFFFFF;
background-clip: padding-box;
padding:14px 12px 12px 12px;
}
.ClassTB36_TD1{
background-color:#efefef /*colorset9*/;
font-size:1.8rem;
letter-spacing:1px;
font-family:Hiragino Kaku Gothic W5 JIS2004;
color:#0068b7 /*colorset1*/;
}
.ClassTB36_TD1 img{
}
.box4736{
width: 1050px;
box-sizing: border-box;
clear: both;
border:1px solid #FFFFFF;
padding:0px;
margin-top:0px;
margin-bottom:60px;
float: left;
}
.box4736 table{
width: 100%;
}
.box4736 td{
border-width: 0px;
border-collapse:collapse;
padding:10px;
border-bottom:2px solid #ffffff;
}
.QAClassTB361{
font-size:1.8rem;
color:#0068b7 /*colorset1*/;
font-family:Hiragino Kaku Gothic W5 JIS2004;
}
.QAClassTR361{
background-color:#efefef /*colorset9*/;
}
.QAClassTB362{
}
.QAClassTR362{
background-color:;
}
.page_36_1{
display:none;
margin:5px;
}
.page_36_2{
display:none;
margin:5px;
}
.page_36_3{
display:none;
margin:5px;
}
.page_36_4{
display:none;
margin:5px;
}
.page_36_5{
display:none;
margin:5px;
}
.page_36_6{
display:none;
margin:5px;
}
.page_36_7{
display:none;
margin:5px;
}
.page_36_8{
display:none;
margin:5px;
}
.page_36_9{
display:none;
margin:5px;
}
.page_36_10{
display:none;
margin:5px;
}
.Box3131{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box1032{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box3133{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box1034{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box3135{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
div.IdCOM1_24{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_24  img{
text-align:left;
}
div.IdCOM1_25{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_25  img{
text-align:left;
}
#IdIMG1_25{
text-align: justify;
text-justify: inter-ideograph;

}
#IdIMG1_25 img{
margin-left: 0px;

}
div.IdCOM1_28{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_28  img{
text-align:left;
}
div.IdCOM1_32{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_32  img{
text-align:left;
}
div.IdCOM1_34{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_34  img{
text-align:left;
}
